<?xml version="1.0" encoding="utf-8"?>
<component size="131,36" extention="Button">
  <displayList>
    <image id="n3_mf8i" name="SelectImg" src="mf8i1a" fileName="Images/imgXuanZhongDi.png" xy="4,0" size="122,36">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_mf8i" name="title" xy="-4,-8" size="140,52" fontSize="26" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" singleLine="true" text="【下品】">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n5_dcqy" name="n5" src="n1tg8k" fileName="Images/imgXiangQingLine2.png" xy="0,35" size="131,1">
      <relation target="" sidePair="width-width"/>
    </image>
    <loader id="n6_yvj3" name="icon" xy="67,6" size="44,23" url="ui://rd135cfrro871d" autoSize="true">
      <relation target="" sidePair="right-right"/>
    </loader>
  </displayList>
  <Button mode="Radio"/>
</component>